h1 {
	color:#E30038
}

body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address 
{
	margin:0;
	padding:0;
}

body 
{
	background: #fff repeat-x;
	font:76%/160% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
}

ul
{
	list-style:none;
}

p 
{
	text-align:center;
}	

a:link 
{
	color:#d42945;
	text-decoration:none;
	border-bottom:1px dotted #ffbac8;
}	

a:visited 
{
	color:#d42945;
	border-bottom:none;
	text-decoration:none;
}		

a:hover, a:focus 
{
	color:#f03b58;
	border-bottom:1px solid #f03b58;
	text-decoration:none;
}

table a, table a:link, table a:visited 
{
	border:none;
}							

table 
{
	width:100%;
	height:100%;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8; /* 1px rechter Rand */
	margin:1em auto; /* Abstand 1em oben, gut */
	border-collapse:collapse; /* schöne Ränder */
}

td 
{
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:center;
}	

.text
{
	text-align:left;
}

.header
{
	text-align:center;
}

.textright
{
	text-align:right;
}

th 
{
	font-weight:normal;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
}
					
thead th 
{
	background:#f4f9fe;
	text-align:center;
	font:bold 1.2em/2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#66a3d3
}	

/* FORMULARE */
input, textarea 
{   
	padding: 9px;
	position:relative;
	border: solid 1px #E5E5E5;  
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;  
	/* width: 200px;  */
	background: #FFFFFF left top repeat-x;  
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);  
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
}  
  
textarea 
{   
	width: auto;
	height: auto;  
	line-height: 150%;
}  
  
input:hover, textarea:hover, input:focus, textarea:focus 
{   
	border-color: #C9C9C9;   
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;  
}  
  
.form label
{   
	margin-left: 10px;   
	color: #999999;   
}  
  
.submit input 
{  
	width: auto;  
	padding: 9px 15px;  
	background: #617798;  
	border: 0;  
	font-size: 14px;  
	color: #FFFFFF;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;  
}  